@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    line-height: 1;
    background-color: #000000;
    background-image: url(../../img/Space_BG.png);
    background-repeat: no-repeat;
    background-size: 100%;
	background-position: top center;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*ページ遷移*/

/*ハンバーガーメニュー*/
.header {
  position: relative;
  padding: 20px;
	z-index: 1000;
}

.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1000;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #FFF;
  transition: all .4s;
}

.hamburger__line:nth-of-type(1) {
  top: 14px;
}
.hamburger__line:nth-of-type(2) {
  top: 23px;
}
.hamburger__line:nth-of-type(3) {
  top: 32px;
}

/* メニューオープン時 */
.hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}
.hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 350px;
  height: 100vh;
  background-color:  rgba(255,255,255,0.70);
  box-shadow: 2px 0 4px rgba(0,0,0,.1);
  transform: translateX(-100%);
  transition: transform .4s;
  z-index: 90;
}

.nav.active {
  transform: translateX(0);
}

.nav__list {
  margin: 0;
  padding: 100px 0 0;
  list-style: none;
}

.nav__item {
  padding: 0 20px;
}
.nav a:hover {
    color: #04999F;
}

.nav__link {
  display: block;
  padding: 15px 0 ;
  color: #143575;
  text-decoration: none;
	text-indent: 15px;
  border-bottom: 1px solid #eee;
}

/* LOGO */
.site {
	padding-left: 20px;
	padding-top: 30px;
}
/*ハンバーガーメニュー*/
.header {
  position: relative;
  padding: 20px;
	z-index: 1000;
}

.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1000;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #FFF;
  transition: all .4s;
}

.hamburger__line:nth-of-type(1) {
  top: 14px;
}
.hamburger__line:nth-of-type(2) {
  top: 23px;
}
.hamburger__line:nth-of-type(3) {
  top: 32px;
}

/* メニューオープン時 */
.hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}
.hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 350px;
  height: 100vh;
  background-color:  rgba(255,255,255,0.70);
  box-shadow: 2px 0 4px rgba(0,0,0,.1);
  transform: translateX(-100%);
  transition: transform .4s;
  z-index: 90;
}

.nav.active {
  transform: translateX(0);
}

.nav__list {
  margin: 0;
  padding: 100px 0 0;
  list-style: none;
}

.nav__item {
  padding: 0 20px;
}
.nav a:hover {
    color: #04999F;
}

.nav__link {
  display: block;
  padding: 15px 0 ;
  color: #143575;
  text-decoration: none;
	text-indent: 15px;
  border-bottom: 1px solid #eee;
}
/* section_title */
.section_title h2 {
    text-align: center;
    font-size: 20.8pt;/*32×0.65=20.8*/
    font-weight: 300;
    color: #FFF;
    font-family: Avant Garde, Grotesk, "sans-serif";
}
.section_title h2 img {
	width: 160px;/**/
}	
#cg h2 img {
	width: 220px;/**/
}
/* WEB */
.web {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

 
.web-cont	{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    /*border: 1px solid #D9D9D9;*/
	border-radius: 5px;
    background-image: url(../../img/webBG72.png);
	background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    align-items: center;/*文字ブロックを垂直方向センター合わせ*/
	box-sizing: border-box;
	}
.website {
    width: 100%; 
    height: auto;
	padding:20px;
    display: flex;/*imgとweb-contを横に並べる*/
	justify-content: space-between;
	align-items: center;
}
.website img {
	width: 35%;height: auto;
}
.aspect-ratio-block {
  width: 100%;
  aspect-ratio: 863 / 295;
}
.web-text {
	width: 60%;
}
.web-text h2 {
    font-size: 1.1rem;
	line-height: 1.6rem;
	font-weight: 400;

	color: #FFF;
	margin-bottom: 15px;
}
.web-text a {
    font-size: 0.9rem;
	color: #04999F;
	text-decoration: none;
}

/* 3DCG */
.cg {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cg h3 {
	color: #fff;
	text-align: center;
	padding-bottom: 25px;
}
.aspect-ratio-blockcg {
  width: 100%;
  aspect-ratio: 806 / 842;
}

/* footer */
.footer-logo	{
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #000000;
    text-align: center;
}
.footer-logo img {
	margin-bottom: 15px;
}
/* コピーライト */
.copyright p	{
    margin: 15 0;
    color: #7A7A7A;
    font-size: 12px;
}



/* BOXの横幅を固定 */
 .inner {
	width: 92%;  /* 1カラム(12グリッド分)1180÷1280=0.912≒92% */
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
}
 .inner10 {
	width:76.5%;  /* 1カラム(10グリッド分)980÷1280=0.765≒76.5% */
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/*BOXのサイズ*/	

.box12col {
	width: 100%;  /* 1カラム(12グリッド分)/1180÷1180px=1（100%） */
	height: auto;
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;	
}

.box6col {
	width: 47%;  /* 6カラム(box6colを２つ横に並べる) */
	height: auto;
	box-sizing: border-box;
}

.box4col {
	width: 32%;  /*380÷1180=0.322(32%) */
	height: auto;
	box-sizing: border-box;
}
.box3col {
	width: 23.5%;  /* 280÷1180＝0.237(23.5%) */
	height: auto;
	box-sizing: border-box;
}

.box2col {
	width: 15%;  /* 180px÷1180px＝0.1525(15%) */
	height: auto;
	box-sizing: border-box;
}

/* inner10内のBOXサイズ */
.box8grid10 {
	width: 79.6%;  /*780÷980=0.7956(79.6%) */
	height: auto;
	box-sizing: border-box;		
}
.box7grid10 {
	width: 69%;  /*680÷980=0.6938(69%) */
	height: auto;
	box-sizing: border-box;		
}
.box6grid10 {
	width: 59%;  /* 6カラム(box6grid10) */
	height: auto;
	box-sizing: border-box;		
}
.box5grid10 {
	width: 49%;  /* 5カラム(box5grid10を２つ横に並べる) */
	height: auto;
	box-sizing: border-box;	
}
.box4grid10 {
	width: 39%;  /*380÷980=0.388(39%) */
	height: auto;
	box-sizing: border-box;		
}
.box3grid10 {
	width: 29%;  /*280÷980=0.285(29%) */
	height: auto;
	box-sizing: border-box;		
}
.box2grid10 {
	width: 18.4%;  /*180÷980=0.1836(18.4%) */
	height: auto;
	box-sizing: border-box;		
}
/* BOXの横余白 */
.mr20 {
	margin-right: 20px;
}

/* ボックスの上下余白 */

.mt20 {
	margin-top: 20px;/*ボックスの上部余白を30px*/
}
.mt30 {
	margin-top: 30px;/*ボックスの上部余白を30px*/
}
.mt50 {
	margin-top: 50px;/*ボックスの上部余白を50px*/
}
.mb30 {
	margin-bottom: 30px;/*ボックスの下部余白を30px*/
}
.mb50 {
	margin-bottom: 50px;/*ボックスの下部余白を50px*/
}
.mt-15 {
	margin-top: -15px;/*ボックスの上部余白を30px*/
}

/* =========== 767px以下 =========== */
@media (max-width: 767px) {
/* WEB */
.web {
	display: flex;
	flex-direction: column;/*box6colを縦に並べる*/
}

.box6col {
	width: 100%;  /* 6カラム(box6colを縦に並べる) */
	height: auto;
	box-sizing: border-box;
	margin-bottom: 20px;
}	
	/* 3DCG */
.cg {
	display: flex;
	flex-direction: column;/*box6colを縦に並べる*/
}
}



/*スクロールpage-topボタン*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 32px;
}

#page-top a {
    display: block;
    background-color: #00BBCC;
    color: #fff;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    line-height: 50px;
    /*padding: 20px;*/
    text-align: center;
    text-decoration: none;
    border-radius: 30px;
}
 
#page-top a:hover {
    text-decoration: none;
    opacity: 0.7;
}
